.info-account{
	background:#0083ff;
	color:white;
}

.input-holder label {
	width:100%;
	height:100%;
    font-size: 120%;
   cursor:text;
    -webkit-transition:  width 0.5s, height 0.5s, font-size 0.5s;
       -moz-transition:  width 0.5s, height 0.5s, font-size 0.5s;
         -o-transition:  width 0.5s, height 0.5s, font-size 0.5s;
            transition:  width 0.5s, height 0.5s, font-size 0.5s;
}
.input-holder{
	width:80%;
	margin:auto;
	height:40px;
	padding:3px;
	overflow:hidden;
	margin-top:30px;
}
.text_field-sign_up,.input-holder span{
	border:none;
	font-size:110%;
	font-family:'Open Sans';
	
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #b7b7b7;
}
.input-holder{
	color:#3a3a3a;
}
.input-holder label{
	align-self:flex-start;
}
.input-holder hr{
	padding:0;
	margin:0;
	border-style:solid;
	border-width:thin;
	border-color:#c3c3c3;
}


.input-span{
	top:15px;
	display:none;
}
.phone-pefix,#phone_or_email{
	
}
.phorem{
	border:2px solid transparent;
	border-radius:3px;
}
.button-action{
	height:50px;
	border: none;
}
.submit-button{
	background:#fb493f;
	border:none;
	color:white;
}
.switch-action{
	background:#e6e6e6;
	border:none;
	color:grey;
}
.viewSwitcher{
	right:3px;
	top:3px;
	width:25px;
	height:25px;
	color:transparent;
	background:url(../../../../.icons/view.png) scroll no-repeat ;
	background-size:20px;
	border:none;
	outline:none;
	cursor:pointer;
}
.otpConfirm{
	right:3px;
	top:0;
	width:60px;
	height:100%;
	height:30px;
	background:#fb493f;
	border:none;
	color:white;
	cursor:pointer;
	outline:none;
}
.disabled{
	cursor:not-allowed;
	opacity:0.4;
}
.signup-loader{
	background:url(../../../../.icons/loading-a.gif) scroll no-repeat center center rgb(255,255,255,0.8);
	background-size:40px;
	top:0px;
	left:0px;
}
.notsign{
	border-radius:15px;
	padding:5px;
	margin:0px auto;
	width:80%;
	font-size:120%;
	font-weight:bold;
	height:auto;
	margin-top:20px;
}
.red{
	color:red;
	background:linear-gradient(#fdd4c9,#fcbab1);
	box-shadow:0 0 5px red;
}
.green{
	color:green;
	background:linear-gradient(#a1ffc8,#35ffc1);
	box-shadow:0 0 5px green;
}